×

INDI Library v1.9.6 Released (21 May 2022)

Bi-monthly INDI Library released with new drivers and bug fixes.

[SOLVED] Error downloading data in Kstars-bleeding!

  • Posts: 173
  • Thank you received: 10
Hi guys
I have the latest Kstars-bleeding and keep getting this error message when trying to use Kstars add-on installer -



any ideas what to try please?
thanks
Steve
Last edit: 7 years 3 months ago by Steve.
7 years 3 months ago #2818
Attachments:

Please Log in or Create an account to join the conversation.

Try
sudo apt-get install libkf5parts-dev
kbuildsycoca5

Btw, this seems to fix the issue as well in Ekos VM. By Kubuntu 15.04 we don't have to deal with this crap.
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
The following user(s) said Thank You: Gonzothegreat
7 years 3 months ago #2820

Please Log in or Create an account to join the conversation.

  • Posts: 173
  • Thank you received: 10
Tried that Jasem still getting same message after reboot!
Steve
7 years 3 months ago #2826

Please Log in or Create an account to join the conversation.

  • Posts: 2097
  • Thank you received: 201

Steve, I've done the exact command posted by Jasem, and it did fix it. Im using the VM 1.12
Kstars Mac osx
Odroid C4 / WO Redcat51 / CEM25p / ZWO533MC / QHY5L-II-M (OAG)
7 years 3 months ago #2837

Please Log in or Create an account to join the conversation.

  • Posts: 173
  • Thank you received: 10
Thanks for that Gonzo!
Afraid you are a bit ahead of me here ;-) Sorry to sound a thicko but how do I install vm1.12 and where do I get it from please?. I have a 64bit laptop dedicated to Linux so not that up on Virtual machine stuff (If indeed thats what it is ;-)) I`m actually thinking of putting 15.04 on my laptop to try and avoid these problems
best
Steve
Last edit: 7 years 3 months ago by Steve.
7 years 3 months ago #2840

Please Log in or Create an account to join the conversation.

Yeah, I think all these KDE 5 mess should hopefully be resolved when 15.04 is released. I will continue testing 15.04 but last time I checked it it wasn't stable. I run on KDE 5 on my work computer and all is OK. At home, I still prefix KDE 4.X
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
7 years 3 months ago #2844

Please Log in or Create an account to join the conversation.

  • Posts: 173
  • Thank you received: 10
Cheers for that Jasem. So do I have to have 15.04 on my machine to use KDE 5 or can I just upgrade KDE in 14.10?
regards
Steve
7 years 3 months ago #2848

Please Log in or Create an account to join the conversation.

  • Posts: 173
  • Thank you received: 10
Sorted! Just updated to KDE 5 and got the downloads now ;-)
Steve
7 years 3 months ago #2851

Please Log in or Create an account to join the conversation.

  • Posts: 25
  • Thank you received: 8
I'm on a fresh version of Ubuntu 15.04 and I still get this message. It looks like I'm going to have to wade through the code to figure it out. I get a 301 (Permanently Moved) response with the URL it's trying and I'm guessing the downloading code can't handle redirects.
6 years 9 months ago #4612

Please Log in or Create an account to join the conversation.

Time to create page: 0.740 seconds